{% extends "base.html" %}{% load clientsections header %}

{% block extrastyle %}
<link rel="stylesheet" href="{% url clientsections-item_css section.slug %}" type="text/css" media="screen"  />
{% endblock %}

{% block extrahead %}
<script type="text/javascript">
$(function() {
    // Hide main menu entries
    $('#main-menu li').slice(1).hide();
    
    {% if category %}
    $link = $('.categories-menu a[rel={{category.slug}}]').addClass('active');
    //scroller = $link.closest('.jquery-scroller').data('scroller').scrollTo($link[0], false);
    {% endif %} 
});
</script>
{% endblock %}

{% block subtitle %}
<h2 class="subtitle">{% firstof section.subtitle section.name|lower %}</h2>
{% endblock %}

{% block tagline %}{% firstof section.tagline section.name %}{% endblock %}

{% block submenu %}
{% if section.categories.count %}
{% collection_menu section category %}
{% else %}
{{block.super}}
{% endif %}
{% endblock %}
